@charset "utf-8";

/*
----------------------------------------------------------------------------------------------------*/
.mp_smartphone .productListWrapper,
.mp_archive .productListWrapper {width:1000px;margin:0 auto;overflow:hidden;margin-top:35px; text-align:left;}
.mp_smartphone ul.productList,
.mp_archive ul.productList {width:990px;margin-bottom:7px;}
.mp_smartphone ul.productList a,
.mp_smartphone ul.productList span,
.mp_smartphone ul.productList img,
.mp_archive ul.productList a,
.mp_archive ul.productList span,
.mp_archive ul.productList img {display:block;}
.mp_smartphone ul.productList li,
.mp_archive ul.productList li {width:134px;margin-right:4px;margin-bottom:7px;display:inline-block !important;display:inline;zoom:1;vertical-align:top;}
.mp_smartphone ul.productList li a,.mp_archive ul.productList li a {border:2px solid #e9e9e9;}
.mp_smartphone ul.productList .pic,.mp_archive ul.productList .pic {padding-top:12px;margin:1px 1px 0px 1px; text-align:center;}
.mp_smartphone ul.productList li:nth-of-type(7n), .mp_archive ul.productList li:nth-of-type(7n){margin-right: 0;}

.mp_smartphone ul.productList .txt,.mp_smartphone ul.productList .release, 
.mp_archive ul.productList .txt,.mp_archive ul.productList .release { background-color:#efefef;padding:4px 4px 6px 3px; line-height:18px; font-size:11px; text-decoration:none;display: block;}
.mp_smartphone ul.productList .release,.mp_archive ul.productList .release {background:#f9f9f9;min-height: 55px;}

.mp_smartphone ul.productList .txt{padding-top: 15px; padding-bottom: 15px;}
.mp_smartphone ul.productList .txt2{padding-top:6px; padding-bottom:6px;}

.mp_smartphone ul.productList a:hover,
.mp_archive ul.productList a:hover {color:#555; border:2px solid #F60;line-height:18px; font-size:11px;}
.mp_smartphone ul.productList a:hover .pic,.mp_archive ul.productList a:hover .pic {}
.mp_smartphone ul.productList a:hover .txt,.mp_smartphone ul.productList a:hover .release,.mp_archive ul.productList a:hover .txt,.mp_archive ul.productList a:hover .release {}
.mp_smartphone ul.productList li a:hover .release,.mp_archive ul.productList li a:hover .release {padding-bottom:5px;}

/* .noData */
.mp_smartphone .noData,.mp_archive .noData {margin-top:0px;text-align:center; }

/*====================
 newアイコン
===================*/
.mp_smartphone ul.productList li.txt { font-size:12px;height:25px;padding-right:0px;}
.mp_smartphone ul.productList li.new { position: relative;}
.mp_smartphone ul.productList li.new:before { position: absolute; top:0; left: 0; display: block; content: "";background:url(/product/3dprinter/english/images/search/icon_new.gif) 0 0 no-repeat; width: 44px;height: 23px;}

.mp_smartphone ul.productList li.new .txt2 {min-height:5px;height:auto !important;height:5px;padding-right:0px;}
.mp_smartphone ul.productList li.new a:hover .txt {background-position:135px 50%;}
.mp_smartphone ul.productList li.new a:hover .txt02 {background-position:135px 50%;padding-left:8px;margin-bottom:-1px;}

/* unlink */
.mp_smartphone ul.productList li.new a.unlink:hover .txt {background-position:136px 50%;padding-right:46px !important;}
.mp_smartphone ul.productList li.new a.unlink:hover .txt02 {background-position:136px 50%;padding:6px 7px 6px 9px !important;margin-bottom:0px;}

/*====================
検索条件のところ
==================

/* unlink */
.mp_smartphone ul.productList a.unlink .pic,
.mp_archive ul.productList a.unlink .pic {background:none;}
.mp_smartphone ul.productList a.unlink,
.mp_archive ul.productList a.unlink {text-decoration:none;color:#555; border:2px solid #CCC;}
.mp_smartphone ul.productList a.unlink:hover,
.mp_archive ul.productList a.unlink:hover {text-decoration:none;color:#555; border:2px solid #CCC;}
.mp_smartphone ul.productList a.unlink:hover .pic,
.mp_archive ul.productList a.unlink:hover .pic {padding-top:0px;margin:0px;}
.mp_smartphone ul.productList a.unlink:hover .pic {background:none;}
.mp_archive ul.productList a.unlink:hover .pic {background:none;}
.mp_smartphone ul.productList a.unlink:hover .txt,
.mp_smartphone ul.productList a.unlink:hover .release,
.mp_archive ul.productList a.unlink:hover .txt,
.mp_archive ul.productList a.unlink:hover .release {padding:5px 6px 5px 7px  !important;}
.mp_smartphone ul.productList li a.unlink:hover .release,
.mp_archive ul.productList li a.unlink:hover .release {padding-bottom:6px !important;}

.mp_smartphone .contSort {border:solid 1px #e5e5e5;padding:0 10px;min-width:96%;}
.mp_smartphone .contSort .contSortLeft {float:left;width:860px;}
.mp_smartphone .contSort .contSortRight {float:right;width:90px;padding:0;}
.mp_smartphone .contSort .itemList {padding:0px 0px 10px 0px;border-bottom:solid 1px #e5e5e5; }
.mp_smartphone .contSort .itemListLast {border-bottom:none;}
.mp_smartphone .contSort .itemList .txtNoticeComm {padding-top:22px;}
.mp_smartphone .contSort .itemList dl dt {display:block;float:left;width:140px;padding-left:0px;padding-top:10px;}
.mp_smartphone .contSort .itemList dl dd {float:right;width:720px;}
.mp_smartphone .contSort .functionList li {float:left;padding-top:5px;padding-right:10px;}
.mp_smartphone .contSort .functionList li img{height:33px; width:168px;}


/*	padding:10px 3px 0 0;*/
.mp_smartphone .contSort .contSortRight{margin:20px 0px 20px 0px;}
.mp_smartphone .contSort .contSortRight .sortCount { width:130px;background: #FFF;border:5px solid #e5e5e5;text-align:center;vertical-align:middle;font-weight:bold;height:200px;display:table-cell; }
.mp_smartphone .contSort .contSortRight .sortCount .countNum {font-size:183%;display:inline;zoom:1;padding-top:65px;}

/*
 表示・非表示
----------------------------------------------------------------------------------------------------*/
.dispBlock{display:block !important;}
.dispInline{display:inline !important;}
.dispInlineBlock{display:inline-block !important;}
.dispNone{display:none !important;}




@media screen and (max-width:1020px) {
	.unvi01{display: none;}

}